## r-cran-kmsurv 0.1

=== DESCRIPTION ===
Package: KMsurv
Version: 0.1-6
Date: 2025-05-16
Title: Datasets from Klein and Moeschberger (1997), Survival Analysis
Authors@R: c(person(given = c("John", "P."),
                    family = "Klein",
                    role = "aut",
		    comment = "KM book author"),
             person(given = c("Melvin", "L."),
	            family = "Moeschberger",
                    role = "aut",
		    comment = "KM book author"),
             person(given = c("Jun"),
                    family = "Yan",
                    role = c("aut", "cre"),
                    email = "jun.yan@uconn.edu"))
Maintainer: Jun Yan <jun.yan@uconn.edu>
Description: Datasets and functions for Klein and Moeschberger (1997),
        "Survival Analysis, Techniques for Censored and Truncated
        Data", Springer.
License: GPL (>= 3)
URL: https://github.com/jun-yan/KMsurv
NeedsCompilation: no
Packaged: 2025-05-19 23:05:11 UTC; junyan
Author: John P. Klein [aut] (KM book author),
  Melvin L. Moeschberger [aut] (KM book author),
  Jun Yan [aut, cre]
Repository: CRAN
Date/Publication: 2025-05-20 05:40:02 UTC

## r-cran-kmsurv 0.1-5

=== debian/changelog ===
r-cran-kmsurv (0.1-5-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 10:09:31 +0000

r-cran-kmsurv (0.1-5-2) unstable; urgency=medium

  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Tue, 07 Apr 2020 09:02:45 +0200

r-cran-kmsurv (0.1-5-1) unstable; urgency=medium

  * Initial release (closes: #955822)

 -- Andreas Tille <tille@debian.org>  Sun, 05 Apr 2020 13:09:01 +0200

=== debian/control ===
Source: r-cran-kmsurv
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-kmsurv
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-kmsurv.git
Homepage: https://cran.r-project.org/package=KMsurv
Rules-Requires-Root: no

Package: r-cran-kmsurv
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: data sets for GNU R from Klein and Moeschberger (1997), Survival Analysis
 Data sets and functions for Klein and Moeschberger (1997),
 "Survival Analysis, Techniques for Censored and Truncated
 Data", Springer.

## r-cran-kmsurv 0.1-6

=== debian/changelog ===
r-cran-kmsurv (0.1-6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * Commit debian/upstream/metadata added by routine update
  * Reorder sequence of d/control fields by cme (routine-update)
  Set upstream metadata fields: Bug-Submit.

 -- Charles Plessy <plessy@debian.org>  Tue, 06 Jan 2026 14:35:35 +0900

=== debian/control ===
Source: r-cran-kmsurv
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-kmsurv
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-kmsurv.git
Homepage: https://cran.r-project.org/package=KMsurv
Standards-Version: 4.7.3
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               architecture-is-64-bit,
               architecture-is-little-endian
Testsuite: autopkgtest-pkg-r

Package: r-cran-kmsurv
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: data sets for GNU R from Klein and Moeschberger (1997), Survival Analysis
 Data sets and functions for Klein and Moeschberger (1997),
 "Survival Analysis, Techniques for Censored and Truncated
 Data", Springer.
